.share-bar {
  width: 450px;
  display: block;
  position: relative;
  background: url(/c/i/share/social-sprite-grid-2.png) no-repeat scroll left center transparent;
  background-position: -62px -112px; 
  overflow: hidden;
  padding: 0 0 0 50px;
  margin: 0px 0px -5px 0px; 
}

.share-bar .share-icon {
  height: 55px;
  width: 55px;
  float: left;
  display: block;
  overflow: hidden;
  margin: 1px 2px 0 10px;
  cursor: pointer; 
}

.share-bar .facebook {
  background: url(/c/i/share/social-sprite-grid-2.png) no-repeat;
  background-position: 0px 0px; }

.share-bar .facebook:hover {
  background: url(/c/i/share/social-sprite-grid-2.png) no-repeat;
  background-position: 0px -55px; }

.share-bar .twitter {
  background: url(/c/i/share/social-sprite-grid-2.png) no-repeat;
  background-position: -55px 0px; }

.share-bar .twitter:hover {
  background: url(/c/i/share/social-sprite-grid-2.png) no-repeat;
  background-position: -55px -55px; }

.share-bar .pinterest {
  background: url(/c/i/share/social-sprite-grid-2.png) no-repeat;
  background-position: -110px 0px; }

.share-bar .pinterest:hover {
  background: url(/c/i/share/social-sprite-grid-2.png) no-repeat;
  background-position: -110px -55px; }

.share-bar .googleplus {
  background: url(/c/i/share/social-sprite-grid-2.png) no-repeat;
  background-position: -165px 0px; }

.share-bar .googleplus:hover {
  background: url(/c/i/share/social-sprite-grid-2.png) no-repeat;
  background-position: -166px -55px; }

.share-bar .email {
  background: url(/c/i/share/social-sprite-grid-2.png) no-repeat;
  background-position: -220px 0px; }

.share-bar .email:hover {
  background: url(/c/i/share/social-sprite-grid-2.png) no-repeat;
  background-position: -220px -55px; }

.share-bar .addthis {
  background: url(/c/i/share/social-sprite-grid-2.png) no-repeat;
  background-position: -275px 0px; }

.share-bar .addthis:hover {
  background: url(/c/i/share/social-sprite-grid-2.png) no-repeat;
  background-position: -275px -55px; }

.share-bar.share-bar-vert {
  width: 55px;
  height: 400px;
  display: block;
  position: relative;
  background: url(/c/i/share/social-sprite-grid-2.png) no-repeat;
  background-position: 0px -112px; 
  overflow: hidden;
  padding: 45px 0 0 0;
  margin: 0 -15px 0; 
  float:right;
}

.share-bar.share-bar-vert .share-icon {
  float: none;
  margin: 0; }
